;********[15,40]DDW.CMD*******
SET /UIC=[1,20]
MAC DDW.POB;1=[15,40]DDW.PAT
PIP PSE.OLB;2=PSE.OLB;1
LBR DDW.OBJ;1=PSE.OLB;1/EX:DDW
PAT DDW.OBJ;2=DDW.OBJ;1/CS:66640,DDW.POB;1/CS:3761
LBR PSE.OLB;2/RP=DDW.OBJ;2
PIP DDW.OBJ;1/DE,DDW.OBJ;2,DDW.POB;1
SET /UIC=[1,1]
